---
Tournament:
  name: College of Lake County JV Regional Tournament
  short name: College of Lake County JV Regional
  location: College of Lake County
  state: IL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 212
  school: Adlai E. Stevenson High School
  state: IL
  city: Lincolnshire
- number: 223
  school: Lake Forest Academy
  state: IL
- number: 216
  school: Warren Township High School
  suffix: JV1
  state: IL
- number: 213
  school: Vernon Hills High School
  suffix: JV1
  state: IL
- number: 219
  school: Grayslake Central High School
  state: IL
- number: 322
  school: Huntley High School
  suffix: JV2
  state: IL
- number: 218
  school: Cary Grove High School
  state: IL
- number: 313
  school: Vernon Hills High School
  suffix: JV2
  state: IL
- number: 224
  school: Mundelein High School
  state: IL
- number: 316
  school: Warren Township High School
  suffix: JV2
  state: IL
- number: 222
  school: Huntley High School
  suffix: JV1
  state: IL
- number: 220
  school: Evanston Township High School
  state: IL
- number: 215
  school: Libertyville High School
  state: IL
Placings:
- team: 212
  event: Anatomy and Physiology
  place: 1
- team: 212
  event: Astronomy
  participated: false
- team: 212
  event: Bridge
  place: 1
- team: 212
  event: Cell Biology
  place: 1
- team: 212
  event: Chemistry Lab
  place: 1
- team: 212
  event: Codebusters
  place: 2
- team: 212
  event: Detector Building
  place: 1
- team: 212
  event: Disease Detectives
  place: 1
- team: 212
  event: Dynamic Planet
  place: 1
- team: 212
  event: Environmental Chemistry
  place: 1
- team: 212
  event: Experimental Design
  place: 1
- team: 212
  event: Forensics
  place: 1
- team: 212
  event: Gravity Vehicle
  place: 5
- team: 212
  event: Green Generation
  place: 2
- team: 212
  event: It's About Time
  place: 2
- team: 212
  event: Ornithology
  place: 1
- team: 212
  event: Ping Pong Parachute
  place: 1
- team: 212
  event: Remote Sensing
  place: 2
- team: 212
  event: Rocks and Minerals
  place: 1
- team: 212
  event: Trajectory
  place: 1
- team: 212
  event: WiFi Lab
  place: 1
- team: 212
  event: Wright Stuff
  place: 1
- team: 212
  event: Write It Do It
  place: 3
- team: 223
  event: Anatomy and Physiology
  place: 7
- team: 223
  event: Astronomy
  place: 6
- team: 223
  event: Bridge
  place: 3
- team: 223
  event: Cell Biology
  place: 7
- team: 223
  event: Chemistry Lab
  place: 3
- team: 223
  event: Codebusters
  place: 7
- team: 223
  event: Detector Building
  place: 2
- team: 223
  event: Disease Detectives
  place: 8
- team: 223
  event: Dynamic Planet
  place: 2
- team: 223
  event: Environmental Chemistry
  place: 5
- team: 223
  event: Experimental Design
  place: 10
- team: 223
  event: Forensics
  place: 9
- team: 223
  event: Gravity Vehicle
  place: 2
- team: 223
  event: Green Generation
  place: 3
- team: 223
  event: It's About Time
  place: 1
- team: 223
  event: Ornithology
  place: 6
- team: 223
  event: Ping Pong Parachute
  place: 4
- team: 223
  event: Remote Sensing
  place: 4
- team: 223
  event: Rocks and Minerals
  place: 5
- team: 223
  event: Trajectory
  participated: false
- team: 223
  event: WiFi Lab
  place: 4
- team: 223
  event: Wright Stuff
  participated: false
- team: 223
  event: Write It Do It
  place: 1
- team: 216
  event: Anatomy and Physiology
  place: 3
- team: 216
  event: Astronomy
  participated: false
- team: 216
  event: Bridge
  participated: false
- team: 216
  event: Cell Biology
  place: 8
- team: 216
  event: Chemistry Lab
  place: 9
- team: 216
  event: Codebusters
  place: 1
- team: 216
  event: Detector Building
  place: 4
- team: 216
  event: Disease Detectives
  place: 11
- team: 216
  event: Dynamic Planet
  place: 5
- team: 216
  event: Environmental Chemistry
  place: 4
- team: 216
  event: Experimental Design
  place: 7
- team: 216
  event: Forensics
  place: 8
- team: 216
  event: Gravity Vehicle
  place: 3
- team: 216
  event: Green Generation
  place: 9
- team: 216
  event: It's About Time
  place: 5
- team: 216
  event: Ornithology
  participated: false
- team: 216
  event: Ping Pong Parachute
  place: 2
- team: 216
  event: Remote Sensing
  place: 6
- team: 216
  event: Rocks and Minerals
  place: 2
- team: 216
  event: Trajectory
  place: 5
- team: 216
  event: WiFi Lab
  place: 3
- team: 216
  event: Wright Stuff
  place: 4
- team: 216
  event: Write It Do It
  place: 11
- team: 213
  event: Anatomy and Physiology
  place: 6
- team: 213
  event: Astronomy
  place: 2
- team: 213
  event: Bridge
  participated: false
- team: 213
  event: Cell Biology
  place: 6
- team: 213
  event: Chemistry Lab
  place: 6
- team: 213
  event: Codebusters
  place: 4
- team: 213
  event: Detector Building
  place: 5
- team: 213
  event: Disease Detectives
  place: 4
- team: 213
  event: Dynamic Planet
  place: 9
- team: 213
  event: Environmental Chemistry
  place: 6
- team: 213
  event: Experimental Design
  place: 3
- team: 213
  event: Forensics
  place: 7
- team: 213
  event: Gravity Vehicle
  participated: false
- team: 213
  event: Green Generation
  place: 4
- team: 213
  event: It's About Time
  participated: false
- team: 213
  event: Ornithology
  place: 5
- team: 213
  event: Ping Pong Parachute
  participated: false
- team: 213
  event: Remote Sensing
  place: 3
- team: 213
  event: Rocks and Minerals
  place: 4
- team: 213
  event: Trajectory
  place: 2
- team: 213
  event: WiFi Lab
  participated: false
- team: 213
  event: Wright Stuff
  participated: true
- team: 213
  event: Write It Do It
  place: 5
- team: 219
  event: Anatomy and Physiology
  place: 4
- team: 219
  event: Astronomy
  place: 10
- team: 219
  event: Bridge
  participated: false
- team: 219
  event: Cell Biology
  place: 2
- team: 219
  event: Chemistry Lab
  place: 4
- team: 219
  event: Codebusters
  place: 3
- team: 219
  event: Detector Building
  place: 6
- team: 219
  event: Disease Detectives
  place: 10
- team: 219
  event: Dynamic Planet
  place: 7
- team: 219
  event: Environmental Chemistry
  participated: false
- team: 219
  event: Experimental Design
  place: 2
- team: 219
  event: Forensics
  place: 4
- team: 219
  event: Gravity Vehicle
  participated: false
- team: 219
  event: Green Generation
  participated: false
- team: 219
  event: It's About Time
  place: 4
- team: 219
  event: Ornithology
  place: 3
- team: 219
  event: Ping Pong Parachute
  participated: false
- team: 219
  event: Remote Sensing
  participated: false
- team: 219
  event: Rocks and Minerals
  place: 3
- team: 219
  event: Trajectory
  participated: false
- team: 219
  event: WiFi Lab
  place: 2
- team: 219
  event: Wright Stuff
  participated: false
- team: 219
  event: Write It Do It
  place: 9
- team: 322
  event: Anatomy and Physiology
  place: 8
- team: 322
  event: Astronomy
  place: 7
- team: 322
  event: Bridge
  participated: false
- team: 322
  event: Cell Biology
  place: 3
- team: 322
  event: Chemistry Lab
  place: 8
- team: 322
  event: Codebusters
  place: 8
- team: 322
  event: Detector Building
  participated: false
- team: 322
  event: Disease Detectives
  place: 7
- team: 322
  event: Dynamic Planet
  place: 4
- team: 322
  event: Environmental Chemistry
  place: 2
- team: 322
  event: Experimental Design
  place: 4
- team: 322
  event: Forensics
  participated: false
- team: 322
  event: Gravity Vehicle
  participated: false
- team: 322
  event: Green Generation
  place: 8
- team: 322
  event: It's About Time
  participated: false
- team: 322
  event: Ornithology
  participated: false
- team: 322
  event: Ping Pong Parachute
  participated: false
- team: 322
  event: Remote Sensing
  place: 5
- team: 322
  event: Rocks and Minerals
  place: 7
- team: 322
  event: Trajectory
  participated: false
- team: 322
  event: WiFi Lab
  place: 5
- team: 322
  event: Wright Stuff
  place: 6
- team: 322
  event: Write It Do It
  place: 4
- team: 218
  event: Anatomy and Physiology
  place: 11
- team: 218
  event: Astronomy
  place: 5
- team: 218
  event: Bridge
  participated: false
- team: 218
  event: Cell Biology
  place: 9
- team: 218
  event: Chemistry Lab
  place: 5
- team: 218
  event: Codebusters
  place: 5
- team: 218
  event: Detector Building
  participated: false
- team: 218
  event: Disease Detectives
  place: 5
- team: 218
  event: Dynamic Planet
  place: 3
- team: 218
  event: Environmental Chemistry
  place: 8
- team: 218
  event: Experimental Design
  place: 6
- team: 218
  event: Forensics
  place: 5
- team: 218
  event: Gravity Vehicle
  participated: false
- team: 218
  event: Green Generation
  place: 7
- team: 218
  event: It's About Time
  place: 7
- team: 218
  event: Ornithology
  place: 4
- team: 218
  event: Ping Pong Parachute
  participated: false
- team: 218
  event: Remote Sensing
  place: 7
- team: 218
  event: Rocks and Minerals
  place: 6
- team: 218
  event: Trajectory
  participated: false
- team: 218
  event: WiFi Lab
  participated: false
- team: 218
  event: Wright Stuff
  participated: false
- team: 218
  event: Write It Do It
  participated: false
- team: 313
  event: Anatomy and Physiology
  place: 2
- team: 313
  event: Astronomy
  place: 1
- team: 313
  event: Bridge
  participated: false
- team: 313
  event: Cell Biology
  place: 4
- team: 313
  event: Chemistry Lab
  place: 7
- team: 313
  event: Codebusters
  participated: false
- team: 313
  event: Detector Building
  participated: false
- team: 313
  event: Disease Detectives
  place: 6
- team: 313
  event: Dynamic Planet
  place: 6
- team: 313
  event: Environmental Chemistry
  place: 3
- team: 313
  event: Experimental Design
  participated: false
- team: 313
  event: Forensics
  place: 6
- team: 313
  event: Gravity Vehicle
  participated: false
- team: 313
  event: Green Generation
  place: 1
- team: 313
  event: It's About Time
  place: 6
- team: 313
  event: Ornithology
  participated: false
- team: 313
  event: Ping Pong Parachute
  participated: false
- team: 313
  event: Remote Sensing
  participated: false
- team: 313
  event: Rocks and Minerals
  participated: false
- team: 313
  event: Trajectory
  participated: false
- team: 313
  event: WiFi Lab
  participated: false
- team: 313
  event: Wright Stuff
  place: 2
- team: 313
  event: Write It Do It
  place: 8
- team: 224
  event: Anatomy and Physiology
  place: 9
- team: 224
  event: Astronomy
  place: 8
- team: 224
  event: Bridge
  participated: false
- team: 224
  event: Cell Biology
  place: 10
- team: 224
  event: Chemistry Lab
  participated: false
- team: 224
  event: Codebusters
  participated: true
- team: 224
  event: Detector Building
  participated: false
- team: 224
  event: Disease Detectives
  place: 9
- team: 224
  event: Dynamic Planet
  place: 8
- team: 224
  event: Environmental Chemistry
  participated: false
- team: 224
  event: Experimental Design
  place: 8
- team: 224
  event: Forensics
  participated: false
- team: 224
  event: Gravity Vehicle
  place: 4
- team: 224
  event: Green Generation
  place: 11
- team: 224
  event: It's About Time
  participated: false
- team: 224
  event: Ornithology
  place: 2
- team: 224
  event: Ping Pong Parachute
  place: 3
- team: 224
  event: Remote Sensing
  place: 1
- team: 224
  event: Rocks and Minerals
  place: 8
- team: 224
  event: Trajectory
  place: 3
- team: 224
  event: WiFi Lab
  participated: false
- team: 224
  event: Wright Stuff
  place: 3
- team: 224
  event: Write It Do It
  place: 10
- team: 316
  event: Anatomy and Physiology
  place: 14
- team: 316
  event: Astronomy
  participated: false
- team: 316
  event: Bridge
  place: 2
- team: 316
  event: Cell Biology
  participated: false
- team: 316
  event: Chemistry Lab
  participated: false
- team: 316
  event: Codebusters
  participated: true
- team: 316
  event: Detector Building
  place: 3
- team: 316
  event: Disease Detectives
  place: 3
- team: 316
  event: Dynamic Planet
  participated: false
- team: 316
  event: Environmental Chemistry
  participated: false
- team: 316
  event: Experimental Design
  participated: false
- team: 316
  event: Forensics
  place: 3
- team: 316
  event: Gravity Vehicle
  place: 1
- team: 316
  event: Green Generation
  place: 6
- team: 316
  event: It's About Time
  participated: false
- team: 316
  event: Ornithology
  participated: false
- team: 316
  event: Ping Pong Parachute
  place: 5
- team: 316
  event: Remote Sensing
  participated: false
- team: 316
  event: Rocks and Minerals
  participated: false
- team: 316
  event: Trajectory
  place: 4
- team: 316
  event: WiFi Lab
  participated: false
- team: 316
  event: Wright Stuff
  place: 5
- team: 316
  event: Write It Do It
  place: 7
- team: 222
  event: Anatomy and Physiology
  place: 5
- team: 222
  event: Astronomy
  place: 9
- team: 222
  event: Bridge
  participated: false
- team: 222
  event: Cell Biology
  place: 5
- team: 222
  event: Chemistry Lab
  place: 2
- team: 222
  event: Codebusters
  participated: false
- team: 222
  event: Detector Building
  participated: false
- team: 222
  event: Disease Detectives
  participated: false
- team: 222
  event: Dynamic Planet
  place: 10
- team: 222
  event: Environmental Chemistry
  place: 7
- team: 222
  event: Experimental Design
  place: 5
- team: 222
  event: Forensics
  place: 2
- team: 222
  event: Gravity Vehicle
  participated: false
- team: 222
  event: Green Generation
  place: 10
- team: 222
  event: It's About Time
  place: 3
- team: 222
  event: Ornithology
  participated: false
- team: 222
  event: Ping Pong Parachute
  participated: false
- team: 222
  event: Remote Sensing
  place: 8
- team: 222
  event: Rocks and Minerals
  participated: false
- team: 222
  event: Trajectory
  participated: false
- team: 222
  event: WiFi Lab
  participated: false
- team: 222
  event: Wright Stuff
  participated: false
- team: 222
  event: Write It Do It
  place: 2
- team: 220
  event: Anatomy and Physiology
  place: 14
- team: 220
  event: Astronomy
  place: 3
- team: 220
  event: Bridge
  place: 4
- team: 220
  event: Cell Biology
  place: 11
- team: 220
  event: Chemistry Lab
  participated: false
- team: 220
  event: Codebusters
  place: 6
- team: 220
  event: Detector Building
  participated: false
- team: 220
  event: Disease Detectives
  place: 2
- team: 220
  event: Dynamic Planet
  participated: false
- team: 220
  event: Environmental Chemistry
  participated: false
- team: 220
  event: Experimental Design
  place: 9
- team: 220
  event: Forensics
  place: 10
- team: 220
  event: Gravity Vehicle
  participated: false
- team: 220
  event: Green Generation
  place: 5
- team: 220
  event: It's About Time
  participated: false
- team: 220
  event: Ornithology
  place: 7
- team: 220
  event: Ping Pong Parachute
  participated: false
- team: 220
  event: Remote Sensing
  participated: false
- team: 220
  event: Rocks and Minerals
  place: 9
- team: 220
  event: Trajectory
  participated: false
- team: 220
  event: WiFi Lab
  place: 6
- team: 220
  event: Wright Stuff
  participated: false
- team: 220
  event: Write It Do It
  place: 6
- team: 215
  event: Anatomy and Physiology
  place: 10
- team: 215
  event: Astronomy
  place: 4
- team: 215
  event: Bridge
  participated: false
- team: 215
  event: Cell Biology
  participated: false
- team: 215
  event: Chemistry Lab
  participated: false
- team: 215
  event: Codebusters
  participated: false
- team: 215
  event: Detector Building
  participated: false
- team: 215
  event: Disease Detectives
  place: 12
- team: 215
  event: Dynamic Planet
  place: 11
- team: 215
  event: Environmental Chemistry
  participated: false
- team: 215
  event: Experimental Design
  participated: false
- team: 215
  event: Forensics
  participated: false
- team: 215
  event: Gravity Vehicle
  participated: false
- team: 215
  event: Green Generation
  place: 12
- team: 215
  event: It's About Time
  participated: false
- team: 215
  event: Ornithology
  participated: false
- team: 215
  event: Ping Pong Parachute
  participated: false
- team: 215
  event: Remote Sensing
  participated: false
- team: 215
  event: Rocks and Minerals
  participated: false
- team: 215
  event: Trajectory
  participated: false
- team: 215
  event: WiFi Lab
  place: 7
- team: 215
  event: Wright Stuff
  participated: false
- team: 215
  event: Write It Do It
  participated: false
